Subject: Fwd: Mohammad Farukh Documents
From: Aishwarya Jaiswal <[email-masked]>
To: Satyam Saini <[email-masked]>
Date: Sat, 19 Nov 2022 02:31:14 -0700 (MST)

From: "farukh Khan" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, November 18, 2022 8:39:59 PM 
Subject: Mohammad Farukh Documents 

Hi Ma'am: 

I am Mohammad Farukh as discussed with you. In emergency situation, I would like add my father's and brother Ahmad's number. My father name is Ansar Ali khan. Here is it my father's contact number 9871411695. This is my brother's contact number 8700044822. 

To provide all the educational and previous employer details, I am sharing to you all the documents in PDF format. 

Please find the attachments below. 

Thanks and regards 
M.Farukh